#home {
}

#home-sidebar h1 {
    background: #369;
    margin: 0;
    padding: 0;
}

#home-sidebar h1 a {
    display: block;
    height: 72px;
    background: #369 url(/images/obscure2008r.gif) 132px -24px no-repeat;
    margin: 0;
}

#home-sidebar h1 a span {
    display: none;
}


#home #home-events {
    width: 600px;
    float: left;
}


#events-features {
}

#events-features h2.events-features-date {
    color: #c60;
    margin: 16px 0;
    font-size: 18pt;
    text-align: center;
}

#events-features .feature-item {
    margin: 8px 0;
}

#events-features h2 {
    font-size: 16pt;
    line-height: 140%;
    font-weight: bold;
    margin: 4px 0 12px 0;
    color: #69c;
    text-align: center;
}

#events-features h2 a {
    color: #369;;
    text-decoration: none;
    padding: 4px 4px;
}

#events-features h2.supporter a {
    background: #fc0;
}

#events-features h2 a:hover {
    display: inline;
    background: #000;
    color: #fc0;
    text-decoration: none;
    padding: 4px 4px;
}


#events-features .feature-item-no-image {
    border: 1px dashed #aaa;
    float: left;
    width: 160px;
    height: 160px;
}

#events-features .feature-item-image {
    float: left;
    width: 160px;
    height: 200px;
}

#events-features .feature-item-image a {
    display: block;
    width: 160px;
    height: 160px;
}

#events-features .feature-item-image a span {
    display: none;
}

#events-features .feature-item-info {
    width: 424px;
    float: right;
    margin: 0 0 0 8px;
}

#events-features .feature-item ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#events-features .feature-item ul li {
    margin: 0 0 4px 0;
    padding: 0;
}

#events-features .feature-item ul li.event-venue {
    font-weight: bold;
    color: #000;
}


#events-features .feature-item ul li.event-venue a {
    color: #000;
}

#events-features .feature-item ul li.event-summary {
    color: #000;
    margin: 4px 0;
    display: block;
}

#events-features .feature-item ul li.event-djs,
#events-features .feature-item ul li.event-performers {
    font-weight: bold;
}

#events-features .feature-item ul li.event-djs a,
#events-features .feature-item ul li.event-performers a {
    color: #000;
}


#events-features .feature-item-meta {
    float: right;
    width: 116px;
    min-height: 240px;
    color: #000;
}

#events-features .feature-item-meta a {
    color: #fff;
}


/* city */
#home-features ul li strong {
    display: inline;
    font-size: 10pt;
    background: #47a;
    color: #fff;
    padding: 2px;
    margin: 2px 0;
}

#home #home-sidebar {
    float: right;
    width: 352px;
    min-height: 672px;
    background: #fff;
}

#home-social {
    background: #fff url(/images/social-bg.png);
    width: 352px;
    height: 42px;
    margin-bottom: 8px;
    color: #000;
    font-size: 8pt;
    font-weight: bold;
}

#home-social a {
    color: #fff;
}

#home-social ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#home-social ul li {
    display: block;
    margin: 0;
    padding: 0;
    width: 192px;
    height: 42px;
    float: left;
}

#home-social ul li a {
    display: block;
    width: 192px;
    height: 42px;
}

#home-social ul li a:hover {
    text-decoration: none;
    color: #fc0;
}

#home-social ul li a span {
    display: block;
    padding: 12px 0 0 24px;
}

#home-social ul li#social-twitter {
    width: 160px;
}

#home-social ul li#social-twitter a {
    width: 160px;
}


#home-quicklinks {
    background: #47a;
    font-size: 9pt;
    margin-bottom: 16px;
    padding-bottom: 4px;
    color: #fff;
}

#home-quicklinks h2 {
    font-size: 13pt;
    margin: 0;
}

#home-quicklinks h2 a {
    background: #000;
    color: #fff;
    display: block;
    text-decoration: none;
    padding: 12px 8px;
    text-align: center;
}

#home-quicklinks h2 a:hover {
    color: #fc0;
}

#home-quicklinks a {
    color: #fff;
}

#home-quicklinks #home-quicklinks-login {
    font-size: 8pt;
    color: #fff;
    background: #000;
    padding: 8px;
}

#home-quicklinks #home-quicklinks-login label {
    margin: 0 4px;
    display: inline;
}

#home-quicklinks #home-quicklinks-login input[type=text],
#home-quicklinks #home-quicklinks-login input[type=password] {
    border-top: 1px solid #abadb3;
    border-right: 1px solid #dbdfe6;
    border-bottom: 1px solid #e3e9ef;
    border-left: 1px solid #e3e9ef;
    padding: 8px;
    margin: 0 2px;
    display: inline;
    width: 60px;
}

/* submit button */
#quicklinks-login {
    padding: 2px 2px;
    width: 48px;
    height: 36px;
    margin: 0 4px;
    display: inline;
}

#home-quicklinks-user {
    padding: 8px;
}

#home-quicklinks-user-no-image {
    width: 120px;
    height: 120px;
    float: left;
}

#home-quicklinks-user-image {
    width: 120px;
    height: 120px;
    float: left;
    border: 2px solid #fff;
}

#home-quicklinks-user-image a {
    display: block;
    width: 160px;
    height: 160px;
}

#home-quicklinks-user-links {
    width: 120px;
    float: right;
    text-align: right;
}

#home-quicklinks-user-links p {
    margin: 0 0 8px 0;
}

p#home-quicklinks-city {
    font-weight: bold;
}

#home-quicklinks #home-quicklinks-links {
    color: #000;
    background: #fc0;
    padding: 8px;
    text-align: center;
    margin: 8px;
}

#home-quicklinks #home-quicklinks-links a {
    color: #000;
}


/* news */

#home #home-news {
}

#home #home-news h3 {
    margin: 0 0 4px 0;
    font-size: 10pt;
}

#home #home-news h3 a {
    text-decoration: none;
    padding: 4px;
    background: #47a;
    color: #fff;
}

#home #home-news h3 a:hover {
    background: #fc0;
    color: #000;
}

#home #home-news p {
    margin: 0 0 16px 0;
}

#home #home-news img {
    float: right;
    margin: 4px 0 0 8px;
}
